.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0px;  } #c797.component_Layout_Table {
margin: 0px; padding: 0px;  } #c797>table{text-align: center;padding: 14px 5px 30px;	border: 1px solid #DBDBDB;}#c797 > table tr td{vertical-align: middle;}#c797 > table .ltc.c2{background: #F6FAFC;} 
